No more global installation مقيمة بـ 3 من 5 نجوم

I like this extension.

But since TB 3.1 it can no longer be installed as global extension (see http://kb.mozillazine.org/Installing_extensions#Global_installation). TB reports it as 'incompatible' with this version (tried TB 5, 6 and 7).

Single-user Installation works!?

هذا التعليق كان على إصدارة سابقة من هذه الإضافة (1.1.3) 

Support for global installation is something that was removed from Thunderbird, Firefox etc (i.e. gecko). It is not something that can be affected by this extension.